GM2SEGS(1)

NAME
gm2segs - present GeneMachine BLAST aligments in tabular form

SYNOPSIS
gm2segs [-0-based|-zero-based|-1-based|-one-based|-ucsc-based]

DESCRIPTION
gm2segs reads BLAST alignments from GeneMachine from standard input and writes a sorted table of their hits' coordinates to standard output.

OPTIONS

-0-based|-zero-based
    Report closed intervals in zero-based coordinates.

-1-based|-one-based
    Report closed intervals in one-based coordinates (default).

-ucsc-based
    Report half-open intervals in zero-based coordinates.

SEE ALSO
xtract(1).